.row.hero-section {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: stretch;
}

.about_heading {
  text-align: center;
  max-width: 100% !important;
  @media (max-width: 768px) {
    text-align: left;
  }
}

.image {
  width: 50%;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  @media (min-width: 768px) {
    padding-inline: 0;
  }
  @media (max-width: 768px) {
    width: 100%;
  }
}

.content {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  
  @media (max-width: 768px) {
    width: 100%;
  }
  
  .our-story {
    padding: 40px;
    
    @media (max-width: 768px) {
      padding: 25px;
    }
    
    ul li {
      margin-bottom: 10px;
      display: flex;
      align-items: flex-start !important;
      
      i {
        margin-right: 10px;
        color: var(--color-primary);
        font-size: 1.2rem;
        margin-top: 3px;
      }
    }
  }
}